# -*- encoding : utf-8 -*-
class DynamicContent < ActiveRecord::Base
  has_one :portlet, :as => :content, :dependent => :destroy
  
  belongs_to :item
 
  NAMES = {"realisations" => "Liste des réalisations"}
  
  def self.picto
    "cog"
  end
 
end
